/*
-------------------------------------
CSS file akasaka Sacas
FileName:modal.css
-------------------------------------
*/
/*
===== CONTENTS ===========================================
	1: modal
==========================================================
*/

@media screen and (max-width: 40.063em){
#MDL_overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: #111;
	overflow: hidden;
	position: fixed;
	filter: alpha(opacity=80);
	opacity: 0.8;
	z-index: 1000;
}
#MDL_window {
	margin-top: -100px;
	margin-left: -140px;
	top: 50%;
	left: 50%;
	width: 280px;
	height: auto;
	text-align: left;
	display: none;
	background: #fff;
	border: #000000 1px solid;
	position: fixed;
	z-index: 1001;
}
#MDL_window div.tle {
	margin: 15px auto;
	width: 260px;
	font-size:1.125em;
	font-weight:bold;
	color:#ff0000;
}
#MDL_window p {
	margin: 0 auto;
	font-size:1.125em;
	padding:0 15px 0 15px;
}
#MDL_window .md_btn {
	width: 100%;
	text-align: center;
}
#MDL_window .md_btn a {
	margin: 5px 5px 8px 5px;
	padding: 5px;
	width: 100px;
	text-align: center;
	display: inline-block;
	background: #eeeeee;
	border: #999999 3px solid;
}
}


@media screen and (min-width: 40.063em){
#MDL_overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: #111;
	overflow: hidden;
	position: fixed;
	filter: alpha(opacity=80);
	opacity: 0.8;
	z-index: 1000;
}
#MDL_window {
	margin-top: -100px;
	margin-left: -230px;
	top: 50%;
	left: 50%;
	width: 460px;
	height: 180px;
	text-align: left;
	display: none;
	background: #fff;
	border: #000000 1px solid;
	position: fixed;
	z-index: 1001
}
#MDL_window div.tle {
	margin: 15px auto;
	width: 420px;
	font-size:1.125em;
	font-weight:bold;
	color:#ff0000;
}
#MDL_window p {
	margin: 0 auto;
	font-size:1.125em;
	padding:0 15px;
}

#MDL_window .md_btn {
	width: 100%;
	text-align: center;
}
#MDL_window .md_btn a {
	margin: 0 5px;
	padding: 5px;
	width: 100px;
	text-align: center;
	display: inline-block;
	background: #eeeeee;
	border: #999999 3px solid;
}
}